# tradução do kfile_avi.po para Brazilian Portuguese
# Copyright (C) 2002,2003, 2004, 2007, 2009 Free Software Foundation, Inc.
#
# Lisiane Sztoltz <lisiane@conectiva.com.br>, 2002.
# Gustavo Pichorim Boiko <gustavoboiko@brturbo.com>, 2003.
# Lisiane Sztoltz Teixeira <lisiane@kdemail.net>, 2004.
# doutor.zero <doutor.zero@gmail.com>, 2007.
# André Marcelo Alvarenga <andrealvarenga@gmx.net>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kfile_avi\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:21+0200\n"
"PO-Revision-Date: 2009-07-20 00:31-0300\n"
"Last-Translator: André Marcelo Alvarenga <andrealvarenga@gmx.net>\n"
"Language-Team: Brazilian Portuguese <kde-i18n-pt_br@mail.kde.org>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: kfile_avi.cpp:55
msgid "Technical Details"
msgstr "Detalhes técnicos"

#: kfile_avi.cpp:59
msgid "Length"
msgstr "Duração"

#: kfile_avi.cpp:62
msgid "Resolution"
msgstr "Resolução"

#: kfile_avi.cpp:64
msgid "Frame Rate"
msgstr "Taxa de quadros"

#: kfile_avi.cpp:65
msgid "fps"
msgstr "fps"

#: kfile_avi.cpp:67
msgid "Video Codec"
msgstr "Codec de vídeo"

#: kfile_avi.cpp:68
msgid "Audio Codec"
msgstr "Codec de áudio"

#: kfile_avi.cpp:436 kfile_avi.cpp:525
msgid "Unknown"
msgstr "Desconhecido"

#: kfile_avi.cpp:530
msgid "None"
msgstr "Nenhum"
